{% extends "layout/user.html" %}
{% block page_title %}Solicitar dominio{% endblock %}
{% block title %}Solicitar dominio{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    {% if request.user.is_superuser%}
    <div class="col s12 m8">
        <form method="POST" class="form-horizontal">
            {%csrf_token%}
            {{form|materializecss}}
            <p><button class="waves-effect waves-light btn btn-large blue darken-2 right" type="submit"> <i class="fa fa-save"></i> Guardar</button></p>
        </form>
    </div>
    {% else %}
    <div class="col s12">
        <div class="row">
            <div class="col m6">
                <form method="POST" class="form-horizontal" action="{% url 'tickets_new' %}">
                    {%csrf_token%}
                    {{form_ticket|materializecss}}
                    <p><button class="waves-effect waves-light btn btn-large blue darken-2 right" type="submit"> <i class="fa fa-save"></i> Guardar</button></p>
                </form>
            </div>
            <div class="col m6">
                <p><b>Más instantaneo</b></p>
                <hr>
                <p><b>Teléfonos:</b> 051 084 266175 </p>
                <p><b>RPM: </b> <i class="fa fa-whatsapp"></i> 984001136</p>
                <p><b>E-mails</b> ventas@pymes.com.pe ó juan@pymes.com.pe</p>
            </div>
        </div>
    </div>
    {% endif %}
</div>
{% endblock %}
{% block js %}
<script type="text/javascript">
$(document).ready(function(){
    $("#id_domain").change(function(){
        domain = $(this).val();
        first = domain.replace("/","");
        second = first.replace("www.","");
        $(this).val(second);
    });
});
</script>
{% endblock %}